Subject: Fw: Pond Inlet Sewage Treatment Facility
From: "Dionne Filiatrault" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Tue, 14 Aug 2001 14:30:10 -0600

----- Original Message -----
From: "Ron Kent" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, August 14, 2001 2:11 PM
Subject: Re: Pond Inlet Sewage Treatment Facility

> 2001-0580
>
> Thank you for your question.
>
> "Qeetenujah" is located within the community's waste management area.  As
you can see from the air photo, it is the natural drainage path from the
area.  You will also note from the provided sketch that the MSW site is
moving in that direction. Therefore, "Qeetenujah" will receive runoff from
the MSW site.  Finally, sewage discharges from the proposed lagoon will be
discharged through the area if approved.
>
> Therefore, "Qeetenujah" is not an area that will be *spoiled* (sic), and
then abandoned.  Rather, it will be incorporated as an integral and
continuing part of the community's waste management program.
>
> With respect to continuing to use the lagoon while a new lagoon is built,
it is not expected that the new lagoon will be ready for commissioning until
the summer of 2002, essentially a year from now.  A half open decant valve,
as you suggest, will freeze before the end of September and the community
will continue in the situation where they have full lagoon and a failing
berm.  I understand that last year when the community attempted to decant
the lagoon in September, the decant pipe was frozen.
>
> When/if the berm will fail cannot be predicted.  Recent (August 10)
photographs taken by Public Works show that longitudinal cracking appears to
have worsened in some areas, despite the decanting of the lagoon.  This
situation causes concern.
>
> Can the berm be repaired in situ?  The problem is the local soil contains
no clay but is comprised of sand and silt.  Sand and silt cannot hold water.
As the height of water increases on the berm, the potential energy on the
soil particles increases.  Water will begin flowing carrying with it the
soil particles.  This is why the berm is failing.  The soil underneath is
being removed. It appears that locations have been undermined. so pouring
additional soil on the slope will have little positive effect.
>
> Another alternative that was discussed was installing a liner in the
current lagoon.  The lagoon would have been drained and the sewage would
have to go somewhere else.
>
> While discharging untreated sewage is not the best scenario, it would be
discharged to an area with rocks and crevasses that will contain the solids
in the short term, thus, protecting Eclipse Sound.  I believe that solids
removal is what you are hoping for and I believe this will take place.
>
> If approved, it will be a discharge approved by licence.  It is impossible
to cost-effectively design, build and commission a new sewage lagoon in the
remaining construction season of 2001.
>
> Pond Inlet's sewage is fundamentally domestic in origin i.e. organic.
That means it is essentially free of contaminants that are toxic and/or
bioaccumulate in the environment.
>
> In the long term, the land will respond and clean itself.
>
> I hope this answers your questions.  Please contact me again if you
require additional details
>
>
>
>
>
>
> Ron Kent, P. Eng.
> Head, Environment Department
> Ferguson Simek Clark Engineers & Architects
> 4910-53rd Street, Yellowknife NT  X1A 2P4
> Tel: 867 920 2882
> Fax: 867 920 4319
>
> >>> "Michael Roy" <[email-masked]> 08/14 9:01 AM >>>
> Mr. Ron Kent,
>
> First of all, let me say "Hello."  I'm Michael Roy, the Baffin Regional
Coordinator for Water Management at INAC (DIAND).
>
> This email is relating to Pond Inlet's request to dump raw sewage in the
"Qeetenujah" (spelling?) region until a new sewage lagoon is completed
during the summer of 2002.  This request is made in the Hamlet's application
to a water licence ammendement dated August 8, 2001.  The attached FSC
report states that sewage should immediately be disposed of in a new area to
prevent structural collapse of the current sewage lagoon.
>
> As such, our current opinion is that dumping raw sewage in a currently
unimpacted area (Qeetenujah) is worse than letting partially treated sewage
from a minimal retention time in an open-valved lagoon go down an already
impacted zone.  There is no evidence at all that the vegetation in
Qeetenujah will be any more effective at sewage treatment than the
vegetation along the slope that the current lagoon decant follows.
>
> Therefore, our question to you is: Would the lagoon's integrity survive if
it is run at half capacity (say with the decant valve always half open) or
some other similar lessened volume, hence allowing at least some minimal
retention time for the raw sewage?
>
> Your response will be very usefull for us in determining our comments to
the Nunavut Water Board.
>
> Thank you,
>
>
>
>
> Michael Roy
> Baffin Regional Coordinator, Water Management
> INAC - Nunavut Regional Office
> P.O. Box 2200, Iqaluit, NU, X0A 0H0,
> (867) 975-4555
> fax: (867) 975-4560
> [email-masked]
>
>